name: sli-do
canonical:
  canonicalName:
    source: participatedb
    value: Sli.do
  categories:
    - source: participatedb
      value: Audience response system
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>Slido is an audience interaction tools that supports live Q&amp;A, polls and slide-sharing for live and hybrid
        events.</p>

        <p>From a 2014 <a href="http://press.sli.do/sli-do-passes-1000-events-milestone-with-startup-grind-london/">press
        release</a>:</p>

        <blockquote>

        <p>sli.do is a web-based tool for real-time audience interaction. Established in Bratislava, Slovakia in 2012,
        sli.do originated as a tool for lecturers to engage with students and reduce paperwork. After winning two
        start-up competitions in Bratislava and Vienna, sli.do quickly started gaining traction, receiving Best New Event
        Tech Start-up Award at the inaugural UK Event Technology Awards in 2013, Best Tool at the #Fresh14 Conference and
        Eventex Awards for Event Tech of 2013. sli.do recently opened offices in London and San Francisco and has worked
        with a range of high-profile clients, including Google, <span class="caps">KPMG</span>, Tesco, <span
        class="caps">SAP</span> and Oracle.</p>

        </blockquote
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'July 22, 2015'
  Category: Audience response system
  Country: Slovakia
  Description: >-
    <p>Slido is an audience interaction tools that supports live Q&amp;A, polls and slide-sharing for live and hybrid
    events.</p>

    <p>From a 2014 <a href="http://press.sli.do/sli-do-passes-1000-events-milestone-with-startup-grind-london/">press
    release</a>:</p>

    <blockquote>

    <p>sli.do is a web-based tool for real-time audience interaction. Established in Bratislava, Slovakia in 2012, sli.do
    originated as a tool for lecturers to engage with students and reduce paperwork. After winning two start-up
    competitions in Bratislava and Vienna, sli.do quickly started gaining traction, receiving Best New Event Tech
    Start-up Award at the inaugural UK Event Technology Awards in 2013, Best Tool at the #Fresh14 Conference and Eventex
    Awards for Event Tech of 2013. sli.do recently opened offices in London and San Francisco and has worked with a range
    of high-profile clients, including Google, <span class="caps">KPMG</span>, Tesco, <span class="caps">SAP</span> and
    Oracle.</p>

    </blockquote
  Last updated: 'July 22, 2015'
  Name: Sli.do
  Web: 'http://www.sli.do'
